Bug 985354 - GCC6: espeakedit fails to build
GCC6: espeakedit fails to build
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Lars Vogdt
E-mail List
:
Depends on:
Blocks: 984984
  Show dependency treegraph
 
Reported: 2016-06-17 09:51 UTC by Dominique Leuenberger
Modified: 2016-06-30 13:30 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2016-06-17 09:51:37 UTC
Since the update to GCC6, openSUSE:Factory/espeakedit fails to build
Comment 1 Marguerite Su 2016-06-26 06:42:32 UTC
fixed in https://build.opensuse.org/request/show/404815
Comment 2 Marguerite Su 2016-06-30 13:30:30 UTC
fixed https://build.opensuse.org/request/show/405677